import { TestBed, inject } from '@angular/core/testing';

import { EmployeeCourseIdService } from './employee-course-id.service';

describe('EmployeeCourseIdService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [EmployeeCourseIdService]
    });
  });

  it('should be created', inject([EmployeeCourseIdService], (service: EmployeeCourseIdService) => {
    expect(service).toBeTruthy();
  }));
});
